import http from '@/utils/request'
export function apiMember (url, { data: params }) {
  return http.post(`member/${url}`, { data: params })
}
export function getMemberType (params) {
  return http.post('/tenant/member/getMemberTypeList', { data: params })
}
